Bug 1256143 - cego-2.27.4 is available
cego-2.27.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: cego (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:22 EDT by Upstream Release Monitoring
Modified: 2016-02-26 12:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.26.1 (#1256143) (900 bytes, patch)
2015-10-02 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.3 (#1256143) (901 bytes, patch)
2015-10-17 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.5 (#1256143) (901 bytes, patch)
2015-10-23 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.7 (#1256143) (901 bytes, patch)
2015-10-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.27.4 (#1256143) (901 bytes, patch)
2015-12-18 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:22:49 EDT
Latest upstream release: 2.24.0
Current version/release in rawhide: 2.20.21-3.fc23
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:22:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-zqb_4i/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-zqb_4i/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-26 20:11:41 EDT
Latest upstream release: 2.24.1
Current version/release in rawhide: 2.20.21-3.fc23
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-26 20:11:50 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-fFU9Qo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-fFU9Qo/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-08-27 20:11:18 EDT
Latest upstream release: 2.24.2
Current version/release in rawhide: 2.20.21-3.fc23
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-08-27 20:11:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9IxtbQ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9IxtbQ/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-08-28 20:11:41 EDT
Latest upstream release: 2.24.3
Current version/release in rawhide: 2.20.21-3.fc23
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-08-28 20:11:50 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-NQgUs6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-NQgUs6/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-08-30 08:11:23 EDT
Latest upstream release: 2.24.4
Current version/release in rawhide: 2.20.21-3.fc23
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-08-30 08:11:32 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-xJMSyM/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-xJMSyM/100.0%: No such file or directory
Comment 10 Upstream Release Monitoring 2015-08-31 10:47:23 EDT
cicku's cego-2.24.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681698
Comment 11 Upstream Release Monitoring 2015-09-10 08:13:23 EDT
Latest upstream release: 2.25.0
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-09-10 08:13:32 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-cyZQWW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-cyZQWW/100.0%: No such file or directory
Comment 13 Upstream Release Monitoring 2015-09-13 08:11:36 EDT
Latest upstream release: 2.25.1
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-09-13 08:11:52 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-TryDW_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-TryDW_/100.0%: No such file or directory
Comment 15 Upstream Release Monitoring 2015-09-16 20:11:29 EDT
Latest upstream release: 2.25.2
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-09-16 20:11:43 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-qSm61l/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-qSm61l/100.0%: No such file or directory
Comment 17 Upstream Release Monitoring 2015-09-21 08:12:52 EDT
Latest upstream release: 2.25.3
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-09-21 08:13:02 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9YxKeD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9YxKeD/100.0%: No such file or directory
Comment 19 Upstream Release Monitoring 2015-10-02 20:14:51 EDT
Latest upstream release: 2.26.1
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-10-02 20:15:03 EDT
Created attachment 1079567 [details]
[patch] Update to 2.26.1 (#1256143)
Comment 21 Upstream Release Monitoring 2015-10-02 20:26:23 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11315366
Comment 22 Upstream Release Monitoring 2015-10-17 08:12:54 EDT
Latest upstream release: 2.26.3
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-10-17 08:13:07 EDT
Created attachment 1083912 [details]
[patch] Update to 2.26.3 (#1256143)
Comment 24 Upstream Release Monitoring 2015-10-17 08:28:00 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11490235
Comment 25 Upstream Release Monitoring 2015-10-23 08:11:43 EDT
Latest upstream release: 2.26.5
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2015-10-23 08:11:56 EDT
Created attachment 1085826 [details]
[patch] Update to 2.26.5 (#1256143)
Comment 27 Upstream Release Monitoring 2015-10-23 08:25:26 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11557269
Comment 28 Upstream Release Monitoring 2015-10-31 08:11:44 EDT
Latest upstream release: 2.26.7
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-10-31 08:11:57 EDT
Created attachment 1088176 [details]
[patch] Update to 2.26.7 (#1256143)
Comment 30 Upstream Release Monitoring 2015-10-31 08:26:21 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11649831
Comment 31 Upstream Release Monitoring 2015-12-18 19:19:29 EST
Latest upstream release: 2.27.4
Current version/release in rawhide: 2.24.4-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2015-12-18 19:19:53 EST
Created attachment 1107532 [details]
[patch] Update to 2.27.4 (#1256143)
Comment 33 Upstream Release Monitoring 2015-12-18 19:36:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243700
Comment 34 Fedora Admin XMLRPC Client 2016-02-26 12:29:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.